html {
    height:100%;
}

body {
    min-height:100%;
    line-height:1.2;
}

/* 
    helpers
*/
.justify {
    text-align: justify;
    line-height: 0;
    font-size: 1px;
    -moz-text-align-last: justify;
    text-align-last: justify;
}
.justify:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
.justify > * {
    display: inline-block;
    text-align: left;
    line-height: normal;
    font-size: 14px;
    vertical-align: top;
    text-align: left;
    -moz-text-align-last: left;
    text-align-last: left;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.nwr {
    white-space:nowrap;
}

/* 
    building blocks
*/
.wrp {
    max-width:1100px;
    margin:0 auto;
    padding:0 20px;
}

/*
    common elements
*/
.prev-cab {
    color: #437dc1;
    font-size: 13px;
}

.priv-cab:before {
    content: url(images/enter.svg);
    margin-right: 4px;
}


.langs-mode {
    color: #437dc1;
}

.langs-mode-unit {
    text-decoration:none;
}

.vk, .insta, .twit {
    text-decoration: none;
}

.weak-eyes {
    text-decoration: none;
}

.priv-cab {
    display: block;
    text-decoration: none;
    *padding-left: 18px;
    *background: url(/local/templates/newMain/redesign/images/enter.png) 0 center no-repeat;
}

.langs-mode-unit.__active {
    font-weight:bold;
}

.fame h2,
.topics h2,
.digest h2 {
    color: #333;
    font-size: 30px;
    text-align: left;
}

.tag-elem {
    display: inline-block;
    *display: inline;
    zoom: 1;
    border: 1px solid #333;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 3px; 
    color: #333;
    font-size: 12px;
    padding: 1px 9px;
    color:#333;
}

a.tag-elem {
    text-decoration:none;
    color: #333;
}

.tag-elem.__orange {
    background:#d36300;
    border-color:#d36300;
    color:white;
}

.tag-elem.__blue {
    background:#2766a9;
    border-color:#2766a9;
    color:white;
}

.site-footer .q, .ie-footer .q,
.site-footer .i, .ie-footer .i,
.site-footer .chain, .ie-footer .chain {
    display: inline-block;
    *display: inline;
    zoom: 1;
    min-height:15px;
    padding-left:20px;
}

.site-footer .q, .ie-footer .q {
    background: url(images/q.png) no-repeat left center;
}

.site-footer .i, .ie-footer .i {
    background: url(images/i.png) no-repeat left center;
}

.site-footer .chain, .ie-footer .chain {
    background: url(images/chain.png) no-repeat left center;
}

/*
    header
*/
header.site-header {
    background:transparent;
}

/*
    primary ui
*/
.primary-ui {
    /*position: relative;*/
    padding:11px 0;
    font-size:13px;
}

.primary-ui:after {
    content: "";
    position: absolute;
    background-color: #b2bcc9;
    height: 1px;
    left: 0;
    right: 0;
    display: block;
    margin-top: 8px;
    background-clip: content-box;
}

.primary-ui-left, .primary-ui-right {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    margin-right: -4px;
}

.primary-ui-left {
    width:20%;   
}

.primary-ui-right {
    text-align: right;
    width:80%;
}

.primary-ui .vk, 
.primary-ui .insta, 
.primary-ui .twit,
.primary-ui .tg,
.primary-ui .yt,
.primary-ui .facebook,
.primary-ui .ok,
.primary-ui .tt
{
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 4px;
    vertical-align: -5px;
    text-decoration:none;
    width: 17px;
    height: 17px;
}
.primary-ui .vk {
    background: url(/local/templates/newMain/redesign/images/vk.svg) center center no-repeat;
    *background: url(/local/templates/newMain/redesign/images/vk.png) center center no-repeat;
}
.primary-ui .insta {
    background: url(/local/templates/newMain/redesign/images/instagram.svg) center center no-repeat;
    *background: url(/local/templates/newMain/redesign/images/instagram.png) center center no-repeat;
}
.primary-ui .twit {
    background: url(/local/templates/newMain/redesign/images/twitter.svg) center center no-repeat;
    *background: url(/local/templates/newMain/redesign/images/twitter.png) center center no-repeat;
}
.primary-ui .tg {
    background: url(/local/templates/newMain/redesign/images/tg.svg) center center no-repeat;
    *background: url(/local/templates/newMain/redesign/images/tg.png) center center no-repeat;
}
.primary-ui .yt {
    background: url(/local/templates/newMain/redesign/images/youtube.svg) center center no-repeat;
    *background: url(/local/templates/newMain/redesign/images/youtube.png) center center no-repeat;
}
.primary-ui .facebook {
    background: url(/images/fb-24.png) center center no-repeat #447cc2;
    border-radius: 3px;
}
.primary-ui .ok {
    background: url(/local/templates/newMain/redesign/images/ok.svg) center center no-repeat;
}
.primary-ui .tt {
    background: url(/local/templates/newMain/redesign/images/tt.svg) center center no-repeat;
}

.primary-ui .weak-eyes {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 7px;
    vertical-align: -4px;
    width: 24px;
    height: 15px;
    background: url(/local/templates/newMain/redesign/images/eye.svg) center center no-repeat;
    *background: url(/local/templates/newMain/redesign/images/eye.png) center center no-repeat;
}

.primary-ui .langs-mode {
    vertical-align: -2px;
}

.primary-ui-search {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width:184px;
    vertical-align: middle;
    border: 1px solid #c6c6c6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: left;
}

.primary-ui-search input[type="submit"] {
    -webkit-appearance: none;
    width: 14px;
    height: 15px;
    position: absolute;
    top: 50%;
    right: 4px;
    margin-top: -7px;
    background: transparent;
    border: 0;
    text-indent: -999px;
    background: url(images/search.svg) no-repeat 0 0;
    *background: url(images/search.png) no-repeat 0 0;
    -webkit-background-size:contain;
    background-size:contain;
}
.primary-ui-search input[type="submit"]:focus {
    outline: none;
}

.primary-ui-search-field {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 5px;
    width:85%;
    height:24px;
    border: none;
    line-height: 24px;
}
.primary-ui-search-field:focus {
    outline: none;
}

/*
    showcase
*/

.showcase {
    padding: 20px 0;
}

.showcase-face {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    margin-right: 20px;
}

.showcase h1,
.showcase h2,
.showcase h3,
.showcase .name-university {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    color: #333;
    /*    font-family: "Roboto";*/
    font-size: 18px;
    text-align:left;
    text-decoration: none;
    /*    font-weight: bold;*/
}

.showcase  .name-university a {
    text-decoration: none;
    color: black;
    font-family: "Georgia", "Times New Roman", Times, serif;
}


/*
    divisions
*/

.divisions {
    background: #e2f1f7;
    padding: 20px 40px;
    *margin-bottom: 10px;
}

.divisions-item {
    display: inline-block;
    *display: inline;
    zoom: 1;
    *padding: 0 38px;
}

.divisions-item a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    color: #333;
}

.divisions-item a:hover {
    text-decoration:underline;
}

/*
    def slider
*/
.def-slider {
    position:relative;
    height:460px;
}

.def-slider .slick-track {
    overflow:hidden;
}

.def-slider .slick-slide {
    height:100%;
    position:relative;
}

.def-slider .slick-list,
.def-slider .slick-track {
    height:100%;
}

.def-slider .slick-slide img {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}

.def-slider .slick-prev,
.def-slider .slick-next {
    position: absolute;
    width: 23px;
    height: 37px;
    -webkit-appearance: none;
    overflow: hidden;
    text-indent: -999px;
    background: transparent;
    border: 0;
    top: 50%;
    margin-top: -12px;
    outline:0;
}

.def-slider .slick-prev,
.topics-gallery .slick-prev {
    background: url(images/arr-left.png) no-repeat 0 0;
    left: -35px;
}

.def-slider .slick-next,
.topics-gallery .slick-next {
    background: url(images/arr-right.png) no-repeat 0 0;
    right: -35px;
}

.def-slider .slick-prev:hover,
.def-slider .slick-next:hover,
.topics-gallery .slick-prev:hover,
.topics-gallery .slick-next:hover {
    background-position:0 -40px;
}

.def-slider .slick-dots {
    position: absolute;
    bottom: 0;
    height: 10px;
    width: 100%;
}

.def-slider .slick-dots li {
    float: left;
    height: 100%;
    overflow: hidden;
    text-indent: -999px;
    cursor: pointer;
    background-color:#b2bdc9;
    padding-left: 0;
    background-image: none;
    line-height: normal;
    margin-bottom: 0;
}

.def-slider .slick-dots li:hover {
    background-color:#7995b2;
}


.def-slider .slick-dots li.slick-active {
    background-color: #498bd4;
}

/*
    scoreboard
*/
.scoreboard {
    padding: 0;
    color: white;
    text-align: center;
    margin-bottom:60px;
}

.scoreboard .wide {
    margin-left: -3000px;
    margin-right: -3000px;
    padding-left: 3000px;
    padding-right: 3000px;
    *padding-left: 0;
    *padding-right: 0;
    *margin: 0;
    padding-top: 49px;
    padding-bottom: 50px;
    background: url(images/scoreboard-under.jpg) no-repeat center bottom;
    background-color: #287ace;
}

/*.scoreboard-content {
    position:relative;
    z-index:1;
}*/

.scoreboard h2 {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    text-align:center;
    margin-bottom: 64px;
}

.scoreboard p, .scoreboard-infographic {
    margin-bottom: 34px;
}

.scoreboard p {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 23px;
}

.scoreboard-infographic {
    /*    display: table;
        width: 100%;*/
}

.scoreboard-infographic:after {
    content: "";
    display: inline-block;
    width: 100%;    
}

.scoreboard-infographic-item {
    /*  display: table-cell;
        text-transform: uppercase;
        padding: 0 5px;
        color: #fff;
        font-size: 12px;
        white-space: nowrap;*/
    text-transform: uppercase;
    padding: 0 21px;
    color: #fff;
    font-size: 12px;
    white-space: nowrap;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}

.scoreboard-infographic-title {
    margin-bottom: 6px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

/*structure*/
.structure h2 {
    text-align:center;
    color: #333;
    /*    font-family: 'helvet';*/
    font-size: 30px;        
}

.structure-inner {
    margin-left: -26px;
}

.structure-item {
    display: inline-block;
    *display: inline;
    zoom: 1;    
    vertical-align: top;
    text-align: center;
    width: 249px;
    text-align: center;
    margin-right: -4px;
    padding-left: 26px;
    margin-bottom: 28px;
}

.structure-item-in {
    display: block;
    text-decoration: none;
    /*    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
        -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
        box-shadow: 0 1px 3px rgba(0,0,0,.3);
        height: 192px;*/
    position:relative;
}

.structure-face {
    height: 130px;
    background: #e9e9e9;
    position: relative;
    overflow: hidden;
}

.structure-body {
    color: #004183;
    font-size: 14px;
    line-height: 1.2;
    /*    position: absolute;*/
    background: white;
    left: 0;
    right: 0;
    bottom: 0;
    display: table;
    height:62px;
    width: 100%;
}

.structure-body-in {
    display: table-cell;
    vertical-align: middle;
    padding: 7px;
}

.structure-body-table {
    display:table;
    width:100%;
    height:100%;
}

.structure-body-cell {
    display:table-cell;
    vertical-align:middle;
}

.structure-face img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
}

/*facts*/
.facts {
    position: relative;
    padding: 37px 0 50px;
    *padding: 37px 15px 50px;
    margin-bottom:40px;
    color:white;
    background: #498bd4;
    font-size: 14px;
    line-height: 1.4;
}

.facts:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin-left: -3000px;
    margin-right: -3000px;
    background: #498bd4;
}

.fact {
    position: relative;
    display: table;
    color: white;
}

.fact + .fact {
    padding-top: 40px;
}

.fact-face, .fact-text {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
}

.fact-face {
    width: 100px;
    text-align: left;
    padding-right: 10px;
}

.fact-text {
    width: 985px;
    *width: 955px;
}

/*fame*/
.fame {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 80px;
}

.fame-data {
    display: table;
    position: relative;
}

.fame-gallery {
    width: 621px;
    border-right: 4px solid #498bd4;
}

.fame-text {
    margin-left: 25px;
    width: 445px;
}

.fame-gallery, .fame-text {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
}

.fame-gallery-item {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 20px;
    vertical-align: middle;
}

.fame-gallery-item img {
    display: block;
}

/*topics*/
.topics {
    margin-bottom:40px;
}

.topics-frame {
    position: relative;
    overflow: hidden;
    height: 260px;
    display: block;
    -webkit-background-size:cover;
    background-size:cover;
    background-position:center center;
}

/*.topics-frame img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}*/

.topics h3 {
    color: #333;
    font-size: 20px;  
}

.topics-text {
    color: #4a4a4a;
    font-family: "Roboto";
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
}

.topics-gallery-in {
    margin: 0 0 0 -40px;
}

.topics-gallery .slick-prev, .topics-gallery .slick-next {
    position: absolute;
    width: 23px;
    height: 37px;
    border: 0;
    overflow: hidden;
    text-indent: -999px;
    top: 110px;
    z-index: 1;
    outline:0;
}

/*.topics-gallery .slick-prev {
    left: 0;
    background: url(images/arr-left-blue.png) 0 0 no-repeat;
}

.topics-gallery .slick-next {
    right: -40px;
    background: url(images/arr-right-blue.png) 0 0 no-repeat;
}*/

.topics-item {
    width: 340px;
    padding-left:40px;   
}

/*digest*/
.digest {
    margin-bottom:50px;
}

.digest-inner {
    margin-left: -40px;
}

.digest-date {
    font-size: 14px;
    color: #909090;
}

.digest-face {
    display:block;
    height:260px;
    background-repeat: no-repeat;
    background-position: center center;
}

.digest-item {
    padding-left: 40px;
    padding-bottom: 40px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    margin-right: -4px;
    width: 340px;
    position: relative;
}

.digest-item h3 {
    font-size: 20px;
    color: #333;
    margin: 0 0 10px;
    font-family: 'Roboto Slab', serif;
}

.digest-text p {
    color: #4a4a4a;
    line-height: 1.8;
    text-align:left;
}

.digest-item-in {
    border:1px solid #e5e5e5;
}

.digest-item-content {
    padding:20px 20px 93px;
    border-top:1px solid #e5e5e5;
}

.digest-tags .tag-elem {
    margin:0 10px 6px 0;
}

.digest-tags .tag-elem:nth-child(odd) {
    color:white;
    font-size: 10px;
    line-height: 12px;
    font-weight: 700;

    background-color:#2A5283;
    border-color:#2A5283;
}

.digest-tags .tag-elem:nth-child(even) {
    background-color:#d36300;
    color:white;
    border-color:#d36300;
}

a.digest-button {
    position: absolute;
    bottom: 60px;
    left: 60px;
    right: 20px;

    padding: 11px;
    box-sizing: border-box;
    color: #fffafa;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #2A5283;
    background-color: #2A5283;
    box-shadow: none;
    user-select: none;
    cursor: pointer;
    transition: 0.2s;
}

a.digest-button:hover {
    color: #2A5283;
    background-color: #ffffff;
    transition: 0.2s;
}

a.digest-button:active,
a.digest-button:focus {
    opacity: 0.8;
}

*+html .digest-tags .tag-elem {
    background-color:#2766a9;
    color:white;
    border-color:#2766a9;
}

/*primary menu*/
.primary-menu {
    text-transform: uppercase;
    *background-color: #E2F1F7;
}
.primary-menu span {
    color: #000;
}
.primary-menu-list {
    display: inline-block;
    *display: inline;
    zoom: 1;
    white-space:nowrap;
    width: 100%;
    *text-align: center;
    position: relative;
    z-index: 950;
}
.__weak-eyes .primary-menu-list {
    white-space:normal;
}
/*@media screen and (max-width: 1024px) {
  .primary-menu-list {
    word-spacing: 30px;
  }
}
@media screen and (max-width: 768px) {
  .primary-menu-list {
    word-spacing: 10px;
  }
}*/
.primary-menu li {
    white-space:normal;
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-left: 0;
    background-image: none;
    margin-bottom: 0;
}
.primary-menu li a,
.primary-menu li span {
    display:inline-block;  
    text-decoration: none;
}
.primary-menu-list > li > a,
.primary-menu-list > li > span {
    padding: 27px 34.7px;
    color: #333;
    *background: url(images/menu-arrs_black.png) 92% 50% no-repeat;
}
.primary-menu-list > li:hover > a,
.primary-menu-list > li:hover > span {
    *background: url(images/menu-arrs_white.png) 92% 50% no-repeat;
}
.primary-menu-list > li > a:after,
.primary-menu-list > li > span:after {
    display: inline-block;
    margin-left: 10px;
    content:"";
    width:11px;
    height:6px;
    background: url(images/menu-arrs.png) no-repeat 0 -10px;
}
.primary-menu-list > li:hover a,
.primary-menu-list > li:hover span,
.primary-menu-list > li a.__current,
.primary-menu-list > li span.__current {
    background-color:#1d5187;
    color:white;
}
.primary-menu-list > li:hover > a:after,
.primary-menu-list > li:hover > span:after,
.primary-menu-list > li > a.__current:after,
.primary-menu-list > li > span.__current:after {
    background-position: 0 0;
}
.primary-menu li ul {
    visibility: hidden;
    position: absolute;
    z-index: 999;
    top: 100%;
    left: 0;
    width: 352px;
    padding: 16px;
    font-size: 12px;
    text-transform: none;
    background: #fff;
    text-align: left;
    color: #000;
    height:auto;
    background:#1d5187;
    padding:40px 30px;
}
.primary-menu li:last-child > ul {
    left: auto;
    right: 0;
}
.primary-menu li ul a,
.primary-menu li ul span {
    color:white;
    font-size: 14px;
}

.primary-menu li ul span {
    text-decoration:underline;
}

.primary-menu li ul a:hover {
    text-decoration:underline;
}
.primary-menu li ul li {
    display: block;
}

.primary-menu li ul li + li {
    margin-top: 10px;
}

/*
    site footer
*/
footer.site-footer {
    background:none;
}

footer.site-footer.separated {
    margin-top: 20px;
    border-top: 1px solid #0267b2;
    padding-top: 20px;
}

.footer-submenu {
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 12px;
}

/*news themes*/
.news_themes {
    /*margin-bottom:30px;*/
}

/*connection*/
.site-footer .connection,
.ie-footer .connection {
    margin-bottom:40px;
}

.svedeniya-dokhodi{
    margin-bottom:40px;
}

.svedeniya-dokhodi a {
    margin-right: 10px;
    font: 13px/18px Arial,Helvetica,sans-serif;
    color: #686868;
}

.connection {
    color: #838383;
    font-size: 13px;
    line-height: 1.5;
    width: 100%;
}

.connection-item {
    white-space:nowrap;
}

.connection a {
    text-decoration:none;
}

.connection-col {
    float:left;
    box-sizing: padding-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;    
}

/*.connection-col:first-child {
    width:35%;
}

.connection-col:first-child .connection-item {
    margin-right: 16px;
}*/

.connection-col:last-child {
    float:right;
    text-align:right;
}

.__weak-eyes .connection-col:last-child {
    float:left;
    text-align:left;
    margin-top:20px;    
}

.footer-submenu .connection-item {
    margin-right:15px;
}

.additional-refs {
    font-size: 12px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    *margin-left: 70px;
}

.additional-refs .connection-item {
    margin-left:10px;
}

.copyright {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 405px;
    font-size: 12px;
}

.footer-orgs .connection-item {
    margin-right:3px;
}

.footer-orgs {
    width: 670px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 12px;
    text-align: right;
    *margin-left: 25px;
}


#link-open-error-txt {
    white-space:nowrap;
}

/*.connection-orgs {
    white-space:nowrap;
}*/




/*
    inner pages
*/

/*minor nav*/
.minor-nav {
    margin-bottom: 10px;
    text-align: right;
}

.minor-nav-item {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-left: 15px;
    vertical-align: middle;
}

.minor-nav-link {
    text-decoration: none;
    font-size: 13px;
}

/*primary menu version for inner pages*/
.primary-menu.__alter {
    margin-bottom:20px;
}

.primary-menu.__alter .primary-menu-list > li {
    background:#e2f1f7;
    margin-right:-4px;
}

.primary-menu.__alter .primary-menu-list > li > a,
.primary-menu.__alter .primary-menu-list > li > span {
    padding: 12px 36.2px 10px;
}

/*surrounding styles*/
.min-w {
    min-width: 990px;
    margin: 0 auto;
}

.block-content {
    padding: 0 30px 60px 30px;
}
.max-w {
    max-width: 1200px;
    margin: 0 auto;
    _width: expression(document.body.clientWidth > 940? "1200px" : "940px" );
}

.block-right {
    margin-left: 220px;
    margin-right: 250px;
    position: relative;
}

.block-right.full-size {
    margin-right:0;
}

.block-left {
    float: left;
    width: 210px;
}

.clear {
    clear: both;
    font-size: 0px;
    height: 0px;
}

.breadcrumbs { color:#000; font-size:11px; margin-bottom:5px }
.breadcrumbs a { color:#000; font-size:11px; }
.breadcrumbs a:hover {color:#2489d0}

.h1, h1 {
    font: 32px Georgia, "Times New Roman", Times, serif;
    margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6, form, th, td, dl, dd, table {
    margin: 0;
    padding: 0;
    border: 0;
}

.h2, h2 {
    font: 22px Georgia, "Times New Roman", Times, serif;
    margin: 18px 0;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
    text-align:left;
}

.center {
    text-align:center;
}

.menu-left li { margin-bottom:10px; padding:0 5px;line-height:16px; background:none;   }
.menu-left li { float:left; clear:both; /*float:none*/ }
.menu-left li a { color:#2489d0; font-size:12px; line-height:16px;  }
.menu-left li a:hover { color:#000; }
.menu-left li.active a:hover { color:#000; }
.menu-left li.active a { color:#000;  }

.menu-left li ul { margin:10px 0 10px 10px}
.menu-left li.active li a { color:#2489d0;}
.menu-left li li a { color:#2489d0; font-weight:normal; }
.menu-left li.active { }
.menu-left li.active .corner-s { padding:5px; margin-left:-5px; font-size:12px; }
.menu-left li.active .corner-s a { text-decoration:none;   }
.menu-left li.active li.active a { }
.menu-left li.active li.active .corner-s a { text-decoration:none  }

.content-area .link-right {
    position: absolute;
    right: -250px;
    width: 220px;
    padding: 0 0 0 10px;
    color: #616161;
    font-size: 12px;
    z-index: 1;
}

.link-right p {
    font-size: 12px;
    text-align:left;
}

p {
    margin: 0 0 10px 0;
    padding: 0;
    color: #000;
}

/*revealing list*/
.revealing-list {
    position: relative;
    z-index: 999;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color:white;
    font-size:14px;
    /*margin: -9px 20px;*/
}

.revealing-list a {
    color:inherit;
    text-decoration:none;  
    color: #ffffff;
}

.revealing-list a:hover {
    text-decoration:underline;   
}

/*.revealing-list:before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    bottom: -20px;
    background: red;
}

.revealing-list:before {
    content: "";
    position: absolute;
    top: -20px;
    bottom: -15px;
    left: -20px;
    right: -20px;
    background: #1d5187;
}*/

a.revealing-list-head {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: inherit;
    padding: 20px 33px 20px 20px;
    *padding: 15px 33px 15px 20px;
    *color: #ffffff;
    *font-size: 12px;
    background: url(/local/templates/newMain/redesign/images/arr-down.png) right 16px center no-repeat;
    *background: url(/local/templates/newMain/redesign/images/arr-down.png) 89% 52% no-repeat;
    background-color: #1d5187;
    vertical-align: middle;
}

.revealing-list-body {
    display:none;
    position: absolute;
    z-index: 1;
    width: 445px;
    text-align: left;
    background: #1d5187;
    top: 100%;
    left: 0;
    padding: 18px 47px 30px 20px;
}

.revealing-list-item + .revealing-list-item {
    margin-top:14px;
}

.revealing-list-item span {
    color:#6fc6e7;
}

.revealing-list:hover .revealing-list-body,
.revealing-list-head:hover + .revealing-list-body {
    display:block;
}



/*inner page redesign*/
.page-start {
    margin-bottom:25px;
    *position: relative;
    z-index: 1;
}

.content-area {
    *position: relative;
    z-index: 1;
    font-size:14px;
    line-height:1.6;
    margin-bottom:107px;
}

.content-area p {
    text-align:inherit;
}

.content-area h2 {
    text-align:left;
}

/*right column*/

/*.link-right{
    float:right;
    padding-bottom: 20px;
    position:static;   
}*/

/*filter styles corection*/
.block-filter {
    line-height: normal;
}

.block-open-ul .active {
    font-weight
}

/*left block correction*/
.block-left {
    margin-bottom: 40px;
}

/*
.content-area .block-sotrudniki-photo li,
.content-area .block-sotrudniki-link li,
.content-area ul.no-dash li,
.content-area .block-normativ-doc li,
.content-area .no-b li,
.content-area .block-open-ul > li,
.content-area .block-open-ul > ul > li,
.content-area .block-gallery li {
    background: none;
    padding-left: 0;    
}*/

li {
    list-style: none;
    background: url(/css/../img/li.gif) no-repeat 0 8px;
    padding-left: 18px;
    line-height: 22px;
    margin-bottom: 10px;
}

.block-normativ-doc li.ico-pdf { background:url(/images/ico_pdf.gif) no-repeat 0 0; padding-left:34px;}
.block-normativ-doc li.ico-word { background:url(/images/ico_word.gif) no-repeat 0 0; padding-left:34px;}
.block-normativ-doc li.ico-excel { background:url(/images/xls_icon.png) no-repeat 0 0; padding-left:34px;}
.block-normativ-doc li.ico-xls { background:url(/images/xls_icon.png) no-repeat 0 0; padding-left:34px;}
.block-normativ-doc li.ico-rtf { background:url(/images/ico_word.gif) no-repeat 0 0; padding-left:34px;}
.block-normativ-doc li.ico-rar { background:url(/images/rar_icon.png) no-repeat 0 0; padding-left:34px;}

.block-normativ-doc li.ico-jpg { background:url(/images/ico_jpg.png) no-repeat 0 0; padding-left:34px;}

.ico-word { background:url(/images/ico_word.gif) no-repeat 0 0; padding-left:34px;}
.ico-xls { background:url(/images/xls_icon.png) no-repeat 0 0; padding-left:34px;}
.ico-rar { background:url(/images/rar_icon.png) no-repeat 0 0; padding-left:34px;}
.ico-zip { background:url(/images/zip_icon.png) no-repeat 0 0; padding-left:34px;}
.ico-jpg { background:url(/images/ico_jpg.png) no-repeat 0 0; padding-left:34px;}

.connection-item.i {
    font-style:normal;
}

/*news chonology*/
.menu-news .month {
    white-space:nowrap;
}

.menu-news .month a {
    float:none;
    display:inline-block;
}

.menu-news .month .corner-s.active {
    float: none;
    display: inline-block;
}




.scoreboard-content p {
    color: white
}


/*menu*/
.active-element {
    display:inline-block;
    padding: 5px;
    background: #2489d0;
    color: #fff;
    border-radius: 4px;   
}

.active-element.__left-offset {
    margin-left: -5px;
}

/*filter*/
.block-filter span {
    border-bottom: 1px solid #2489d0;
}

.block-filter span:hover {
    border-bottom-color:transparent;
}

/*popups background bugfix*/
.popup-vn {
    background: white;   
}

#lightbox-container-image-box {
    display:block;
}

.MsoNormalTable p {
    height:auto;
}

.block-sotrudniki-link-otdel {
    overflow:hidden;
}

/*fix long line in http://sutd.ru/universitet/structure/*/
.block-org-last {
    background: #fff;
}


/*fix staff filter*/

.staff-filter li {
    background: none;
    display: inline-block;
    padding-left: 0;
}
.staff-filter > li + li {
    margin-left: 10px;
}
.staff-filter li a {
    display: block;
    padding: 3px 5px;
    font: 11px Arial, Helvetica, sans-serif;
    white-space: nowrap;
    border: 1px solid transparent;
    border-radius: 4px;
}
.staff-filter .second-lvl li a,
.staff-filter .third-lvl li a {
    display: inline-block;
}


.staff-filter > li.active > a,
.second-lvl > li.active > a,
.third-lvl > li.active > a {
    background: #2489d0;
    color: #fff;
    text-decoration: none;
}


.second-lvl {
    display: none;
    position: absolute;
    top: 16px;
    padding: 15px 7px;
    left: -10px;
    background-color: #ffffff;
    *background: #ffffff;
    z-index: 10;
    /*width: 100%;*/
}
li.has-child.hover > .second-lvl {
    display: block;
}
.staff-filter li.active .second-lvl {
    top: 20px;
    left: -15px;
}
.second-lvl li {
    display: block;
    margin-bottom: 0;
}
.second-lvl li + li {
    margin-top: 7px;
}


.third-lvl {
    display: none;
    position: absolute;
    top: 10px;
    padding: 5px 7px 15px;
    left: 110%;
    background-color: #ffffff;
    *background: #ffffff;
    z-index: 10;
}
li.has-child.hover > .third-lvl {
    display: block;
}



.staff-filter.first-lvl > li.has-child {
    position: relative;
    padding-right: 10px;
}
.staff-filter .second-lvl li.has-child > a,
.staff-filter .third-lvl li.has-child > a {
    display: inline-block;
    position: relative;
    padding-right: 15px;
}
.staff-filter.first-lvl > li.has-child:after,
.second-lvl li.has-child > a:after {
    content: '';
    position: absolute;
    top: 9px;
    right: 0;
    height: 9px;
    width: 7px;
    background: url('images/menu-arrs_blue.png') 0 0/contain no-repeat;
}
.second-lvl li.has-child a:after {
    top: 6px;
    transform: rotate(-90deg);
}



